:PROPERTIES:
:ID:       d3b9cdf5-b984-45f2-8745-77d779eedf01
:mtime:    20220117201115
:ctime:    20220117200407
:END:
#+title: Cluster

* Présentation
Ensemble de /noeuds/ mettant à disposition des ressources afin d'héberger des /resources/ (base de données, services,
   ...),

* Open Cluster Framework
Ensemble de standards relatifs au clustering :
 * [[id:7a81bb2d-a6cf-4a2d-8308-0de97fab1856][OCF resource agent]]

* Gestionnaires de cluster
** [[id:012e07b1-e12a-46e9-9a26-a93cde8b92ce][Pacemaker]]
